/*
 *  Wrzucacz.pl
 *  2010 
 *  
 */  

/* GENERAL */

body {
  width : 100%;
  height : 100%;
  margin : 0px;
  padding : 0px;
  background : #eeeeee;
  font-family : tahoma, verdana, system;
  font-size : 9pt;
  line-height : 19px;
}

:focus {
  outline:none;
}

a {
  color : #007EB7;
  text-decoration : none;
  cursor : pointer;
}

a:hover {
  color : #404040;
}

a img{
  border : 0px;
}

p {
  margin : 8px;
}

h3 {
  font-weight : bold;
  font-size : 12pt;
  margin : 0px;
  padding : 8px;
}

ul {
  margin : 5px 0;
  padding : 0 0 0 30px;
}

ul li {
  list-style-image : url("../images/dot.png");
}

dl {
  margin : 8px;
}

dl dt {
  font-weight : bold;
}

dl dd {
  font-size : 8pt;
  color : #555;
  margin-bottom : 10px;
}

input, textarea, select{
  border : 1px solid silver;
  font-family: calibri, tahoma, arial;
  font-size: 9pt;
  padding: 2px;
  box-shadow: inset 1px 1px 6px #eee;
}

.error {
  color : red;
  font-weight : bold;
}

.shortcuts {
  display : block;
  float : right;
  border : silver;
  margin : 10px;
  padding : 10px 20px;
  width : 200px;
  background-color : white;
  border : 1px solid silver;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.screenshot {
  position : relative;
  margin : 5px;
  float : right;
  color : white;
}

.screenshot:hover {
  color : silver;
}

.screenshot img {
  width : 250px;
  border : 2px solid silver;
  outline : 5px solid white;
}

.screenshot span {
  position : absolute;
  display : block;
  width : 230px;
  left : 0;
  top : 0;
  padding : 5px 10px;
  background-color : black;
  opacity : 0.5;
  font-size : 8pt;
}

.screenshot:hover span {
  opacity : 0.8;
}

/* TOP */

#top {
  background : url("../images/layout/label_top_bg.jpg");
  height : 19px;
  background-repeat : repeat-x;
  position : relative;
  top : 0px;
  text-align : right;
  padding : 0 8px 0 8px;
  color : #e0e0e0;
}

#top a {
  color : #ffffff;
  text-transform : lowercase;
}

/* BOTTOM */

#bottom {
  width : 100%;
  background : url("../images/layout/label_bottom_bg.jpg");
  height : 19px;
  background-repeat : repeat-x;
  position : relative;
  display : block;
  bottom : 0px;
  text-align : center;
  color : white;
  font-size : 8pt;
  clear: both;
  margin-top: 22px;
}

#bottom a {
  color : white;
  font-weight : bold;
}

#partnerzy {
  position : relative;
  display : inline-block;
}

#partnerzy:hover ul {
  display : block;
}

#partnerzy ul {
  position : absolute;
  display : none;
  margin : 0;
  padding : 0 0 10px 0;
  bottom : 15px;
  left : -60px;
  background : transparent url('../images/box-arrow.png') no-repeat center bottom;
}

#partnerzy ul li {
  display : block;
  list-style : none;
  margin : 0;
  padding : 5px;
  background-color : #c6c6c6;
}

/* WRAPPER */

#wrapper {
  position : relative;
  top : 0px;
  width : 980px;
  margin : 0px auto;
  border : 0px dotted #040404;
  padding : 0px;
  height : 100%;
  display : block;
}

/* LOGO */

#logo {
  height : 80px;
}

#logo img {
  margin : 6px 0;
}

/* MENU */

#menu {
  width : 100%;
  clear : both;
}

#menu ul {
  padding : 0px 12px 0 12px;
  margin : 8px 0 8px 0;
  clear : both;
  width : 956px;
  height : 29px;
  border-bottom : 1px solid #CCCCCC;
}

#menu ul li {
  list-style-type : none;
  float : left;
  display : block;
}

#menu ul li.separator {
  width: 12px;
  height: 30px;
}

#menu ul li a {
  display : block;
  height : 30px;
  line-height : 30px;
  text-align : center;
  color : black;
  font-weight : bold;
  text-transform : lowercase;
  text-decoration : none;
  float:left;
}

#menu ul li a.item {
  padding : 0px;
  background-image : url("../images/layout/menu_item_bg_inactive.png");
  float : left;
}

#menu ul li a.left-corner {
  background-image : url("../images/layout/menu_item_bg_inactive_lc.png");
  width : 8px; 
}


#menu ul li a.right-corner {
  background-image : url("../images/layout/menu_item_bg_inactive_rc.png");
  width : 8px; 
}

#menu ul li.currentpage a.item{
  background-image : url("../images/layout/menu_item_bg_active.png");
}

#menu ul li.currentpage a.left-corner {
  background-image : url("../images/layout/menu_item_bg_active_lc.png");
}


#menu ul li.currentpage a.right-corner {
  background-image : url("../images/layout/menu_item_bg_active_rc.png"); 
}

#menu ul li:hover a.item, #menu ul li.currentpage:hover a.item {
  background-image : url("../images/layout/menu_item_bg_hover.png");
}

#menu ul li:hover a.left-corner {
  background-image : url("../images/layout/menu_item_bg_hover_lc.png");
}


#menu ul li:hover a.right-corner {
  background-image : url("../images/layout/menu_item_bg_hover_rc.png");
}

#menu ul li.currentpage:hover a.item {
  background-image : url("../images/layout/menu_item_bg_active.png");
}

#menu ul li.currentpage:hover a.left-corner {
  background-image : url("../images/layout/menu_item_bg_active_lc.png");
}

#menu ul li.currentpage:hover a.right-corner {
  background-image : url("../images/layout/menu_item_bg_active_rc.png");
}



#menu ul li.currentpage:hover:first-child a.item, #menu ul li:hover:first-child a.item, #menu ul li.currentpage:hover:first-child a.item, #menu ul li:first-child a.item, #menu ul li.currentpage:first-child a.item {
  background-image : url("../images/layout/menu_item_green_bg_inactive.png");
}

#menu ul li.currentpage:hover:first-child a.left-corner, #menu ul li:hover:first-child a.left-corner, #menu ul li.currentpage:first-child a.left-corner, #menu ul li:first-child a.left-corner {
  background-image : url("../images/layout/menu_item_green_bg_inactive_lc.png"); 
}

#menu ul li.currentpage:hover:first-child a.right-corner, #menu ul li:hover:first-child a.right-corner, #menu ul li.currentpage:first-child a.right-corner, #menu ul li:first-child a.right-corner {
  background-image : url("../images/layout/menu_item_green_bg_inactive_rc.png"); 
}

#menu ul li.currentpage:hover:last-child a.item, #menu ul li:hover:last-child a.item, #menu ul li.currentpage:hover:last-child a.item, #menu ul li:last-child a.item, #menu ul li.currentpage:last-child a.item {
  background-image : url("../images/layout/menu_item_red_bg_inactive.png");
}

#menu ul li.currentpage:hover:last-child a.left-corner, #menu ul li:hover:last-child a.left-corner, #menu ul li.currentpage:last-child a.left-corner, #menu ul li:last-child a.left-corner {
  background-image : url("../images/layout/menu_item_red_bg_inactive_lc.png"); 
}

#menu ul li.currentpage:hover:last-child a.right-corner, #menu ul li:hover:last-child a.right-corner, #menu ul li.currentpage:last-child a.right-corner, #menu ul li:last-child a.right-corner {
  background-image : url("../images/layout/menu_item_red_bg_inactive_rc.png"); 
}

/* CONTENT AND BOXES */

#content {
  clear : both;
  width : 100%;
  min-height : 500px;
}

.box-wide-title {
  background-image : url("../images/layout/box_header_bg.jpg");
  background-repeat : no-repeat;
  width : 247px;
  height : 29px;
  line-height : 29px;
  margin : 24px 0 0 26px;
  text-align : center;
}

.box-wide-title h2 {
  color : #636363;
  font-size : 9pt;
  font-weight : bolder;
  text-transform : lowercase;
}

.box-wide-content {
  background-image : url("../images/layout/box_content_bg.jpg");
  background-repeat : no-repeat;
  padding : 12px;
  min-height : 100px;
  clear: both;
}

/* BUTTONS */

.button {
  display : inline-block;
  margin : 5px;
  padding : 2px;
  border : 0;
  text-indent : -10000px;
  width : 70px;
  height : 20px;
  cursor : pointer;
}

#upload_button {
  background : transparent url('../images/buttons/upload.png') no-repeat left top;
}

#reset_button {
  background : transparent url('../images/buttons/reset.png') no-repeat left top;
}

.stop#reset_button {
  background : transparent url('../images/buttons/cancel.png') no-repeat left top;
}

/* INFORMACJE */

.info {
  margin : 5px auto;
  padding : 10px 10px 10px 36px;
  border : 1px solid yellow;
  background : #ffffaa url('../images/icons/bell.png') no-repeat 10px center;
  width : 400px;
}

.virus {
  margin : 5px auto;
  padding : 10px 10px 10px 36px;
  border : 1px solid red;
  background : #ffcccc url('../images/icons/16/virus.png') no-repeat 10px center;
  width : 400px;
}

/* UPLOADER */

#uploader {
  width : 402px;
  margin : 0 auto;
  text-align : center;
}

#progress_bar_background {
  height : 20px;
  width : 400px;
  z-index : 5;
  border : 1px solid black;
}

#progress_bar {
  float : left;
  background : url('../images/bar.gif');
  height : 20px;
  width : 0px;
  z-index : 6;
}

#percent_complete {
  position : relative;
  top : -20px;
  font : 11px tahoma;
  width : 400px;
  height : 20px;
  text-align : center;
  padding-top : 2px;
}

#file_picker_container {
  position : relative;
  background : transparent url('../images/buttons/choose.png') no-repeat left top;
  width : 400px;
  height : 20px;
  overflow : hidden;
  margin : 10px 0;
  text-align : right;
}

#file_picker_container input {
  position : absolute;
  display : block;
  right : 0;
  top : 0;
  cursor : pointer;
  font-size : 100px;
  opacity : 0.01;
}

.upfile_remove {
  display : inline-block;
  width : 16px;
  height : 16px;
  background : transparent url('../images/icons/bullet_delete.png') no-repeat left top;
  cursor : pointer;
}

#notification {
  text-align : center;
}

#upload_stats_container{
 display: none !important;
}

/* LOGIN FORM */

form p {
  position : relative;
  padding-left : 225px;
}

form label {
  position : absolute;
  left : 0;
  top : 3px;
}

label.cms_label {
  position : relative;
  top : 0;
  left : 0;
}

input.cms_textfield, input.cms_password {
  width : 150px;
  border : 1px solid silver;
}

fieldset#loginform, fieldset#forgotform, fieldset#addons, fieldset#forum {
  width : 260px;
  border : 0;
  background : transparent url('../images/layout/loginform.png') no-repeat center top;
  margin : 15px auto;
  padding : 10px 15px;
}

fieldset#addons {
  position : relative;
  top : 10px;
}

fieldset#addons legend {
  position : relative;
  top : -10px;
  cursor : default;        
}

fieldset#loginform p, fieldset#forgotform p, fieldset#addons p, fieldset#forum p {
  padding-left : 85px;
}

div#abuse p, div#protect p  {
  padding-left : 120px;
}

div#abuse p.text, div#protect p.text{
 padding-left : 0px;
}

form p.text {
  padding : 0 !important;
}

p.submit, p.forgot, p.register {
  text-align : center;
  margin : 0;
  padding : 0 !important;
}

input.submit {
  background : transparent url('../images/buttons/submit.png') no-repeat left top;
}

input.login {
  background : transparent url('../images/buttons/login.png') no-repeat left top;
}

input.cancel {
  background : transparent url('../images/buttons/cancel.png') no-repeat left top;
}

a.new-topic {
  background : transparent url('../images/buttons/new-topic.png') no-repeat left top;
  width : 100px;
}

a.reply {
  background : transparent url('../images/buttons/reply.png') no-repeat left top;
  width : 100px;
}

input.publish {
  background : transparent url('../images/buttons/publish.png') no-repeat left top;
  width : 100px;
}

/* FAQ */

.FaqItem {
  margin: 0 0 0 0;
}

.FaqItem a {
  padding-left : 22px;
  background-image : url("../images/icons/20.png");
  background-repeat : no-repeat;
  background-position : left top;
}

.FaqContent {
  margin : 0 0 12px 0;
  border : 1px dotted #cccccc !important;
  padding : 4px;
}

/* AVATAR LIST */

.avatar_list{
 clear: both;
 height: 210px;
}

.avatar_list li {
  position : relative;
  list-style-type : none;
  display : block;
  width : 98px;
  height : 98px;
  padding : 0px;
  margin : 4px 4px 18px 4px;
  border : 1px solid #efefef;
  float : left;
}

.avatar_list li a {
  display : block;
  width : 96px;
  height : 96px;
  overflow : hidden;
  border : 1px solid #fff;
  background-position : center center !important;
  background-repeat : no-repeat !important;
  color : #404040;
  text-align : right;
}

.avatar_list li a img {
  margin: 2px;
}

.avatar_list li a:hover {
  border : 1px solid #ddd;
}

.avatar_list li span {
  position : absolute;
  display : none;
  padding : 0 2px;
  bottom : -21px;
  left : 0;
  width : 92px;
  height : 15px;
  line-height : 15px;
  background-color : white;
  border : 1px solid silver;
  font-size : 8pt;
  font-weight : bold;
  overflow : hidden;
}

.avatar_list li:hover span {
  display : block;
}

/* PROFILE */

.avatar {
  float : left;
  margin : 5px;
}

/* NEWS */

.News {
  clear : both;
  margin-bottom : 22px;
}

.NewsDate {
  display : block;
  float : left;
  height : 44px;
  width : 52px;
  background-image : url("../images/layout/date_bg.png");
  text-align: center;
  color : #fff;
  padding-top : 4px;
  margin-right : 12px;
  text-shadow: 1px 1px 4px #eee;
}

.NewsDate h3 {
  padding : 0px;
  margin : 0px;
  font-size : 11pt;
}

#NewsDate{
 background: url("/images/icons/31.png");
 background-position: left center;
 background-repeat: no-repeat;
}

#NewsCategory{
 background: url("/images/icons/15.png");
 background-position: left center;
 background-repeat: no-repeat;
}

#NewsAuthor{
 background: url("/images/icons/37.png");
 background-position: left center;
 background-repeat: no-repeat;
}

#NewsDate, #NewsCategory, #NewsAuthor{
 float: left;
 margin-right: 140px;
 padding-left: 18px;
 color: #aaa;
}

#NewsSummary{
 clear: both;
 padding: 24px 0;
}

#NewsContent{
 margin-bottom: 24px;
}

#NewsPrint{
 float: left;
 padding-left: 18px;
 background: url("/images/icons/printer.png");
 background-position: left center;
 background-repeat: no-repeat;
 width: 70px;
}

#NewsReturn{
 padding-left: 18px;
 background: url("/images/icons/63.png");
 background-position: 70px center;
 background-repeat: no-repeat;
}

/* WIDOK PLIKU */

#name{
 width: 100%;
 text-align: center;
 font-family: "Trebuchet MS", Verdana, Tahoma, arial;
 font-size: 20pt;
 margin-bottom: 24px;
}

#icon{
 float: left;
 width: 260px;
 height: 200px;
 border-right: 1px dotted #999;
 text-align:center;
 margin: 22px 0 0 0;
 padding: 22px 0 0 0;
}

#icon img{
 margin: 36px 0 0 0;
}

#icon img.shadow{
  margin: 0 0 0 0;
}

#details{
 float: left;
 width: 260px;
 height: 200px;
 border-right: 1px dotted #999;
 text-align:center;
 margin: 22px 0 0 0;
 padding: 22px 0 0 0;
}

#tools{
 margin: 0px;
 padding: 0px;
 clear: both;
 width: 260px;
 margin: 0 0 12px 0;
}

#tools li{
 list-style-type: none;
 list-style-image: none;
 display: inline-block;
 margin: 0 20px;
}

#tools li a{
 text-align: center;
}

#tools li a img{
 display: block;
}

#downloads, #size, #time, #desc{
 text-align: left;
 margin: 0 12px;
}

#links{
 margin: 22px 0 0 0;
 padding: 22px 0 0 0;
}

#links label{
 margin: 0 12px;
 font-weight: bold;

}

#links input{
 margin: 0 12px 12px 12px;
 width: 400px;
}

#download{
 width: 225px;
 height: 60px;
 display: block;
 position: relative;
 top: 28px;
 left: 50%;
 margin: 0 0 0 -112px;
 text-align: center;
 background-image: url("/images/download_btn.png");
 background-repeat: no-repeat;
 background-position: top left;
 clear: both;
}

#download:hover{
 background-position: bottom left;
}

.fb_iframe_widget{
 position: relative;
 top: 48px;
 left: 50%;
 margin: 0 0 0 -250px;
}

/* TABELKI */

table  {
  font-size: 1em;
  margin-bottom: 5px;
  border: 1px solid #E6ECEE;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
   /* sugested - Forge #241*/
   border-spacing:0px;
   /* end*/
   }
thead th  {
  color: white;
  background: #0088C6;
  text-align: left;
  white-space: nowrap;
  padding-left: 5px;
  padding-right: 5px;
  padding-top : 0;
  padding-bottom : 0;
   }
tbody th {
  text-align : left;
}
th a {
  color: #C6D5D9;
  }	
th.active { 
  color: #C6D5D9;
  }	
th.active a { 
  color: #C6D5D9;
  text-decoration: underline;
  }
th a:hover { 
  color: #fff;
  text-decoration: underline;
  }
tr  {
  height: 2.5em;	
   } 
td  {
   color: #384654;
   padding-left: 5px;
   padding-right: 5px;
   }
table a  {
   color: #384654;
   }
th.pagepos  {
   text-align: center;
   }
.move  {
   width: 60px;
   text-align: left;
   padding-left: 5px;
   }
.checkbox {
   padding-left: 10px;
   }
th.pagew10  {
   width: 10%;
   }
th.pagew25  {
   width: 25%;
   }

th.pagew40  {
   width: 40%;
}

th.pagew50  {
   width: 50%;
   }
th.pagew60  {
   width: 60%;
   }
th.pagew70  {
   width: 70%;
   }
th.pageicon  {
   width: 0px;
   }
td.pagew30  {
   width: 30%;
   }
td.pagepos  {
   text-align: center;
   }
   td.right{
    text-align:right;
   }
tr.row1 { background-color: #f3f3f3; }
tr.row2 { background: #e7e7e7; }  
tr.row1:hover { background:#ffedbf; }
tr.row2:hover { background:#ffedbf; }  

tr.row1-folder { background-color: #f0f0f0; }
tr.row2-folder { background: #d8d8d8; }  
tr.row1-folder:hover { background:#ffedbf; }
tr.row2-folder:hover { background:#ffedbf; }  

tr.row1-deleted { background-color: #ffffff; }
tr.row2-deleted { background: #e7e7e7; }  
tr.row1-deleted:hover { background:#ffedbf; }
tr.row2-deleted:hover { background:#ffedbf; }

tr.row1-deleted td, tr.row2-deleted td {color: #999999;}

td.pageicon  {
   background-color: #fff !important;
   }
td.icons_wide {
  width: 25px;
  }

.micro{
  font-size: 7pt;
}

td span.desc{
 font-size: 8pt;
 color: #aaa;
 margin-left: 12px;
}

td:hover span.desc{
 color: #666;
}

/* JQUERY */

.droppable-active {
  background-color : #ffffdd !important;
}

.droppable-hover {
  background-color : #ffffaa !important;
}

.ui-draggable-dragging {
  border : 1px solid #0088C6;
}

.ui-draggable-dragging td+td+td {
  display : none;
}

/* dashboard tools */

#view_switch{
 float: right;
 height: 24px;
 width: 24px;
 margin: 0px;
 padding: 0px;
}

#folder_tools{
 width: 600px;
 height: 22px;
 line-height: 22px;
 margin: 0px;
 padding: 0px;
 float: left;
}

#folder_tools li{
 list-style-type: none !important;
 list-style-image: none;
 float: left;
 display: block;
 padding: 0 2px;
}

#folder_tools li.separator{
 width: 12px;
}

#folder_tools li form{
 display: inline;
}

#folder_tools li select{
 border: 1px solid silver;
 font-family: calibri, tahoma, arial;
 font-size: 9pt;
}

.clear{
 clear: both;
}

/* MULTICOLUMN VIEW */

.usertable {
  clear : both;
}

.multicolumn{
 clear: both;
 display: block;
 margin: 0px;
 padding: 0px;
 padding-bottom: 134px;
}

.multicolumn li {
  position : relative;
  list-style-type : none;
  display : block;
  width : 98px;
  height : 98px;
  padding : 0px;
  margin : 4px 4px 30px 4px;
  border : 1px solid #ccc;
  float : left;
}

.multicolumn li a {
  display : block;
  width : 96px;
  height : 96px;
  overflow : hidden;
  border : 1px solid #fff;
  background-position : center center !important;
  background-repeat : no-repeat !important;
  color : #404040;
  text-align : right;
}

.multicolumn li span a {
  width : 92px;
  height : 100%;
  overflow : hidden;
  text-align: left;
}

.multicolumn li a img {
  margin: 2px;
}

.multicolumn li:hover a {
  border : 1px solid #efefef;
}

.multicolumn li:hover span {
  height : auto;
  z-index : 100;
  white-space : normal;
}

.multicolumn li a:active{
 cursor: move;
}

.multicolumn li span {
  position : absolute;
  display : block;
  padding : 0 4px;
  top : 104px;
  left : -2px;
  width : 92px;
  height : 17px;
  line-height : 15px;
  background-color : white;
  border : 1px solid silver;
  font-size : 8pt;
  font-weight : bold;
  overflow : hidden;
  white-space: nowrap;
}

.multicolumn li:hover span a {
 border: 1px solid white;
 overflow : visible;
}

.multicolumn li span input {
  border : 0;
  display : block;
  width : 100%;
  height : 100%
}

.multicolumn li div.icons {
  position : absolute;
  right : 3px;
  top : 3px;
}

.status{
 font-weight: bold;
 height: 22px;
 line-height: 22px;
 padding-left: 20px;
 background: url("/images/anim/loading-small.gif");
 background-repeat: no-repeat;
 background-position: left center;
 width: 300px;
 display: none;
 position: absolute;
 top: 184px;
 left: 50%;
 margin-left: 90px;
}

.status span{
 font-weight: normal;
 color: #404040;
 display: none;
}

.breadcrumb{
 clear: both;
 margin: 6px 0px;
 padding: 2px 8px;
 border: 1px solid #ddd;
 background-color: #fcfcfc;
 box-shadow: inset 2px 2px 3px #eee;
}

.contactform{
}

.contactform label{
 width: 120px;
}

/* DOWN MENU */

ul.downmenu {
  position : absolute;
  display : none;
  top : 2px;
  left : 2px;
  width : 12px;
  height : 12px;
  overflow : hidden;
  background : transparent url('../images/icons/downmenu/menuicon.gif') no-repeat left top;
  margin : 0;
  padding : 0;
  z-index : 100;
  cursor : pointer;
}

.multicolumn li:hover ul.downmenu {
  display : block;
}

ul.downmenu li {
  position : relative;
  display : none;
  margin : 0;
  padding : 0 0 0 23px;
  top : 12px;
  width : 130px;
  height : auto;
  line-height : 20px;
  background-color : #f2f2f2;
  background-repeat : no-repeat;
  background-position : 3px center;
  font-weight : bold;
  font-size : 8pt;
}

ul.downmenu li:hover {
  background-color : #dddddd;
}

ul.downmenu:hover {
  overflow : visible;
  background-position : 0 -11px;

}

ul.downmenu:hover li {
  display : block;
}

ul.downmenu li a {
  width : auto;
  height : auto;
  border : 0;
  color : black;
  text-align : left;
}

ul.downmenu .show {
  background-image : url('../images/icons/16/view.png');
}

ul.downmenu .download {
  background-image : url('../images/icons/16/download.png');
}

ul.downmenu .private {
  background-image : url('../images/icons/private.png');
}

ul.downmenu .public {
  background-image : url('../images/icons/public.png');
}

ul.downmenu .secure {
  background-image : url('../images/icons/secure/mini.gif');
}

ul.downmenu .delete {
  background-image : url('../images/icons/16/delete.png');
}

ul.downmenu .show_link {
  background-image : url('../images/icons/16/link.png');
}

ul.downmenu .separator{
 height: 2px;
 border: 0px;
}

/* ABUSE & PROTECTION */

#abuse, #protect{
 width: 350px;
 border: 0px solid silver;
 margin: 4px auto;
}

#abuse label, #protect label{
 clear: both;
 width: 120px;
}

#abuse input, #protect input{
 margin-bottom: 2px;
}

#abuse textarea{
 width: 200px;
 height: 80px;
}

/* PAGINATOR */

span.pages{
 float: left;
 margin-right: 12px;
}

.paginator{
 margin: 0px;
 padding: 0px;
}

.paginator li{
 list-style-image :none;
 list-style-type: none;
 margin-right: 4px;
}

.paginator li a, .paginator li.spacer{
 display: block;
 width: 16px;
 height: 20px;
 line-height: 20px;
 padding: 0 2px;
 text-align: center;
 float: left;
 border: 1px solid #404040;
 background: #0088C6;
 color: #fff;
 margin-right: 4px;
 font-size: 8pt;
 font-weight: bold;
}

.paginator li a.current, .paginator li a:hover{
 background: #fff;
 color: #0088C6;
}

/* PACKAGES */

table.packages {
  width : 100%;
  cursor : default;
  margin: 0px;
  padding: 0px;
}

table.packages tr td:first-child{
 width: 380px;
}

table.packages tbody tr td+td, table.packages thead tr th+th {
  text-align : center;
}

table.packages tbody tr td+td, table.packages tbody tr th+th {
  background-color : #ffdddd;
}

table.packages tbody tr td+td+td, table.packages tbody tr th+th+th {
  background-color : #ddddff;
}

table.packages tbody tr td+td+td+td, table.packages tbody tr th+th+th+th {
  background-color : #ffffcc;
}

table.packages tbody tr td+td+td+td+td, table.packages tbody tr th+th+th+th+th {
  background-color : #ccff99;
}

table.packages tbody tr:hover td {
  background-color : white;
}

table.packages tbody tr a {
  font-weight : bold;
}

.pay {
  display : inline-block;
  width : 105px;
  height : 30px;
  background : transparent url('../images/buttons/pay.png') no-repeat center center;
  text-indent : -10000px;
}

/* FILE PICKER ADDONS */

a.upload_button_big, a.upload_button_small, a.addfolder_button_small, #slideshow {
 display: block;
 background-position: left top;
 background-repeat : no-repeat;
 position: relative;
 margin-right: 12px;
 cursor : pointer;
 text-indent : -10000px;
}

a.upload_button_big {
 background-image : url("/images/upload_btn.png");
 width: 225px;
 height: 60px;
 left: 50%;
 margin-left: -113px;
}

a.upload_button_small {
 background-image : url("/images/upload_btn_small.png");
 width: 113px;
 height: 30px;
 float: left;
}

a.upload_button_big:hover, a.upload_button_small:hover {
 background-position: left bottom;
}

a.addfolder_button_small {
 background-image : url("/images/addfolder_btn_small.png");
 width: 113px;
 height: 30px;
  float: left;
}

#slideshow {
  background-image : url("/images/slideshow_btn_small.png");
  width : 113px;
  height : 30px;
  float : left;
}

a.addfolder_button_small:hover, a.addfolder_button_small:hover, #slideshow:hover {
 background-position: left bottom;
}

/* WRZUCARKA WRAPPER */

/* NOWA WRZUCARKA */
#upload_queue .file {
  position : relative;
  width : 400px;
  height : 50px;
  background : transparent url('../images/queue/file_queue.png') no-repeat center center;
  margin : 5px 0;
  text-align : left;
  overflow : hidden;
}

#upload_queue .file.pending {
  background-image : url('../images/queue/file_pending.png');
}

#upload_queue .file .name, #upload_queue .file .size, #upload_queue .file .type {
  display : block;
}

#upload_queue .file .type {
  float : left;
  padding : 14px;
}

#upload_queue .file .name {
  font-weight : bold;
  padding : 5px 0 0 0;
  white-space: nowrap;
}

#upload_queue .file .cancel {
  position : absolute;
  right : 17px;
  top : 17px;
  display : block;
  width : 16px;
  height : 16px;
  text-indent : -10000px;
  background : transparent url('../images/icons/16/delete.png') no-repeat center center;
  cursor : pointer;
}

#progress_bar_container, #upload_buttons_container {
  display : none;
}
/* NOWA WRZUCARKA */

#wrzucarka-wrapper {
  position : fixed;
  display : none;
  left : 0;
  top : 0;
  width : 100%;
  height : 100%;
  background-image : url('../images/opacity_bg.png');
}

#wrzucarka {
  position : fixed;
  left : 50%;
  top : 10%;
  padding : 40px 0 0 0;
  width : 540px;
  min-height : 300px;
  max-height : 80%;
  margin-left : -270px;
  background-color : #eee;
  border : 2px solid #007eb7;
  outline : 1px solid black;
  overflow : auto;
  overflow-x: hidden;
}

#wrzucarka h1 {
  position : absolute;
  top : 0;
  left : 0;
  display : block;
  width : 100%;
  height : 20px;
  margin : 0;
  padding : 0 20px 0 5px;
  font-size : 10pt;
  font-weight : bold;
  background-color : #007eb7;
  color : white;
  overflow : hidden;
}

#close-wrzucarka {
  position : absolute;
  right : 5px;
  top : 1px;
  font-size : 10pt;
  font-weight : bold;
  color : white;
  cursor : pointer;
}

.outdated{
 text-decoration: line-through;
 color: #999;
}

.whitebox {
  margin : 10px auto;
  width : 450px;
  background-color : white;
  border : 1px solid silver;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.whitebox.package {
  min-height : 138px;
}

.whitebox .summary {
  text-align : center;
}

.whitebox img.class {
  margin : 5px;
  float : left;
}

.whitebox h2 {
  margin : 15px;
  text-align : center;
}

.whitebox .usage, #top p span.usage {
  position : relative;
  display : block;
  margin : 10px 0;
  width : 432px;
  height : 20px;
  background-color : white;
  border : 1px solid gray;
  text-align : center;
  font-weight : bold;
  overflow : hidden;
}

.whitebox .usage .progress, #top p span.usage .progress {
  background : blue url('../images/bar.gif') repeat-x left top;
  position : absolute;
  left : 0;
  top : 0;
  height : 100%;
  width : 0;
}

.whitebox .usage .percent, #top p span.usage .percent {
  z-index : 10;
  position : relative;
}

#top p {
  position : relative;
  display : inline-block;
  margin : 0;
}

#top p span.usage {
  display : inline-block;
  margin : 0 10px;
  width : 100px;
  height : 12px;
  font-size : 6pt;
  border : 1px solid white;
  color : black;
  cursor : default;
}

#top p.usage strong, #top p.account strong {
  position : absolute;
  display : none;
  top : 20px;
  left : 0;
  width : 120px;
  background-color : white;
  border : 1px solid silver;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  color : black;
  font-size : 7pt;
  text-align : center;
}

#top p.usage:hover strong, #top p.account:hover strong {
  display : block;
}

#top p.usage span.usage .percent {
  position : relative;
  top : -3px;
}

#top p.account {
  font-weight : bold;
  cursor : default;
}

/* HELP */

.help {
  margin : 25px 100px;
  padding : 0;
}

.help li {
  display : block;
  float : left;
  padding : 0;
  margin : 0 15px 15px 0;
  width : 148px;
  height : 173px;
  overflow : hidden;
  background-color : white;
  background-repeat : no-repeat;
  background-position : center 10px;
  border : 1px solid silver;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  font-size : 8pt;
  text-align : center;
}

.help li a {
  display : block;
  width : 118px;
  height : 20px;
  padding : 143px 15px 10px 15px;
}

.help li+li+li+li+li {
  clear : left;
}

.help li+li+li+li+li+li {
  clear : none;
}

.help .wrzucanie-plikow { background-image : url('../images/help/wrzucanie-plikow.png'); }
.help .zakladanie-konta { background-image : url('../images/help/zakladanie-konta.png'); }
.help .wlasne-konto { background-image : url('../images/help/wlasne-konto.png'); }
.help .personalizacja { background-image : url('../images/help/personalizacja.png'); }
.help .ulepszanie-konta { background-image : url('../images/help/ulepszanie-konta.png'); }
.help .bajery { background-image : url('../images/help/bajery.png'); }
.help .inne-pytania { background-image : url('../images/help/inne-pytania.png'); }
.help .nowosci { background-image : url('../images/help/nowosci.png'); }

p.owner{
 margin-top: 48px;
}

.shadow{
 -moz-box-shadow: 0 0 5px #111;
 -webkit-box-shadow: 0 0 5px #111;
 box-shadow: 0 0 5px #111;
}

.expire_date{
 color: #999;
 font-size: 7pt;
}

#confirm-terms-wrapper{
 position : fixed;
  display : block;
  left : 0;
  top : 0;
  width : 100%;
  height : 100%;
  background-image : url('../images/opacity_bg.png');
}

#confirm-terms{
width: 600px;
text-align:center;
position:absolute;
top:50%;
left:50%;
margin-left:-300px;
padding:24px 8px;
}

.hidden{
 display: none;
}